echo [INFO]: Building problem 'stores'.
pushd problems\stores
call doall.bat
popd

echo [INFO]: Building problem 'array-concat'.
pushd problems\array-concat
call doall.bat
popd

echo [INFO]: Building problem 'permutation-summing'.
pushd problems\permutation-summing
call doall.bat
popd

echo [INFO]: Building problem 'mole'.
pushd problems\mole
call doall.bat
popd

echo [INFO]: Building problem 'gcd-sum-mul'.
pushd problems\gcd-sum-mul
call doall.bat
popd

echo [INFO]: Building english contest statement.
pushd statements\english
call doall.bat
popd

echo [INFO]: Building hungarian contest statement.
pushd statements\hungarian
call doall.bat
popd

echo [INFO]: Building ukrainian contest statement.
pushd statements\ukrainian
call doall.bat
popd

